@import url('https://fonts.googleapis.com/css2?family=Livvic:wght@400;500;600;700;800;900;1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Trochut&display=swap');


body{
  margin:0;
  padding:0;
  color: #561029;
  position:relative;
  z-index:9;
  font-family: "Livvic", sans-serif;
  background: linear-gradient(
340deg, #47081D 0%, #7A1030 35% 100%);
}
body:before{
  content:"";
  position: absolute;
  left: 0;
  right:0;
  top: 0;
  z-index: -9;
  opacity: 5%;
  background: url(../images/background-head.jpg) no-repeat;
  height: 100%;
  width:100%;
  position: fixed;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
input, textarea, .btn:focus,
.btn:active,
.form-control:focus {
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none !important;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 90%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}


p{margin:0;}
/*#d4d503*/

/*font-family: "Trochut", sans-serif;*/

/* START HEADER SECTION */

/* start top head section */

.tophead-section{
  padding: 0;
  position:relative;
  z-index: 9;
}

.tophead-line{
}
.tophead-line p{
   font-size: 26px;
   text-transform: capitalize;
   font-weight: 600;
   background: #fff;
   color: #7a1433;
   border-radius: 0 0 30px 30px;
   text-align: center;
   padding: 7px 0 10px 0;
}
.design-head{
  padding: 0px 0 15px;
}

.head-number a{
  font-size: 44px;
  display: block;
  color: #ffffff;
  font-weight: 600;
  margin: 20px 0 0px;
}
.head-number span{
   color:#fff;
   background: #f4b008;
   height: 100px;
   width:100px;
   line-height: 80px;
   border-radius: 50%;
   font-size: 36px;
   display: block;
   position: absolute;
   right: 0;
   bottom: -34px;
   border: 10px solid #fff4d95c;
}
.head-number span:before{
  content:"";
  position:absolute;
  top: -59px;
  height:100%;
  width: 11px;
  background: #f7bf37;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -9;
}
.head-logo1{
  padding:15px 0 0 0;
}

.icon-services ul li{
  padding: 5px 6px;
  display: inline-block;
  position: relative;
  font-size: 24px;
  color: #000;
  width: 11%;
  text-align: center;
}
.icon-services li span{
  height: 52px;
  width: 52px;
  background: transparent;
  color: #ffffff;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  -
  shadow: 0 0 4px #ffeddf;
  box-shadow: 0 0 4px #ff7aa2;
}
/* end top head section*/

/* start slide section  */
.slide img{
  width: 100%;
}
/* end slide section */


/* END HEADER SECTION */


/* start top services section */

.topservices-section{
   padding:100px 0 0;
}
.services-list1 ul li{
   margin: 19px 0 19px;
   font-weight: 500;
   font-size: 18px;
   color: #000000;
   text-transform: capitalize;
   position: relative;
   text-align: left;
   display: block;
   background: #fdfdfd;
   padding: 10px 10px 10px 30px;
   border-radius: 40px;
}


.services-list1 {
  padding: 70px 30px;
  border-radius: 300px;
  border: 7px solid #ff86ac;
}
.services-list1 strong{
   font-size: 50px;
   padding: 0 0 0 0px;
   display: block;
   font-weight: 500;
   text-align: center;
   color: #ff86ac;
   font-family: "Trochut", sans-serif;
   text-transform: capitalize;
}

.services-love1{
   padding: 0 0 0 40px;
}
.services-love2{
}
.services-love2 p{
   color: #ffffff;
   padding: 20px 0  20px;
   font-size:16px;
   text-transform: capitalize;
   line-height: 33px;
}
.services-love2 strong{
   font-family: "Trochut", sans-serif;
   color: #ffffff;
   font-size: 49px;
   font-weight: 400;
   text-transform: capitalize;
   margin:  0 0px 0;
   display: block;
   border-bottom: 1px solid #ce0151;
   line-height: 68px;
}
.services-love2 strong img{
   height: 55px;
   display: block;
   margin: -21px 0 0 0;
}
.serv-love-image1{
   padding: 15px;
}
.serv-love-image1 img{
   border-radius: 15px;
   border: 6px solid #ff86ac;
}
.contact-number{
  background: #ff86ac;
  border-radius: 14px;
  margin: 28px 0 0px;
  padding: 0px 10px 30px;
}
.contact-number a{
  color: #fff;
  display: block;
  font-size: 42px;
  padding: 0 0 10px;
  font-weight: 700;
  animation: blink 1s linear infinite;
}
@keyframes blink{
0%{color: #ffffff;}
50%{color: #7e1734;}
100%{color: #ffffff;}
}
.contact-number span{
  display: inline-block;
  height: 80px;
  font-size: 43px;
  width: 80px;
  line-height: 80px;
  border-radius: 0 0 50% 50%;
  background: #ffffff;
  color: #000;
}
.contact-number span i{color: #7e1938;}
.contact-number b{
  display: inline-block;
  text-transform: uppercase;
  color: #ffffff;
  font-style: normal;
  padding: 6px 30px;
  background: #7c1534;
  font-size: 22px;
  font-weight: 500;
  border-radius: 50px;
}

/* end top services section */




/* start about us section  */
.aboutus{
  padding: 100px 0 110px;
  position:relative;
}

.aboutus-heading strong{
   font-family: "Trochut", sans-serif;
   color: #340010;
   text-transform: capitalize;
   font-size: 67px;
   background: #ff86ac;
   font-weight: 500;
   display: block;
   line-height: 100px;
}
.aboutus-heading p{
  color: #ffc107;
  font-size: 19px;
  padding: 7px 34px 6px;
  background: #7c1534;
  margin: -10px 0 0;
  display: inline-block;
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 40px;
}
.border-about{
  border: 2px solid #ff86ac;
  border-radius: 30px;
  background: radial-gradient(#d4d50324, transparent);
  padding: 0px 50px 50px 50px;
}

.content-design p{
  color: #ffffff;
  text-align: left;
  letter-spacing: 0.2px;
  padding: 3px 0 10px;
  line-height: 30px;
  font-size: 16px;
}
.content-design span{
  display: block;
  font-size: 20px;
  color: #fff;
  padding: 18px  0 10px;
}
.content-design p strong{
  color: #f5af0b;
  font-weight: 600;
}
.content-design ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.content-design ul li{
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  text-transform: capitalize;
  margin: 10px 0px 10px 0;
  border: 1px solid #b24e37;
  border-radius: 40px;
  display: inline-block;
  padding: 10px 22px 10px 43px;
  position: relative;
}

.content-design ul li:before{
  margin: 0 auto;
  position: absolute;
  left: 15px;
  font-size: 18px;
  color: #d4d503;
  font-weight: 400;
  top: 13px;
  content: "";
  height: 16px;
  line-height: 50px;
  text-align: center;
  width: 16px;
  transform: rotate(45deg);
  border-radius: 20%;
  background: radial-gradient(#933e29, #ffc107);
  font-family: "Font Awesome 6 Pro";
}
/* end about us section*/

/* start our services section */

.our-services-section{padding: 100px 0 100px;}
.services-design1{
   padding: 25px 20px 25px 20px;
}
.services-design2{
   padding: 0px 0px 0px;
   background: #00000000;
   text-align: center;
   border-radius: 0px 0px 0px 140px;
   border: 1px solid #903714;
}
.services{
  padding: 60px 0 0;
}
.services-design3{
   padding: 0;
}
.services-design-3 img{
   margin: 0;
   border-radius: 50%;
   border: 14px solid #bd6c104a;
}
.services-design-3{
  background: #70122b;
  padding: 15px 15px 15px;
  border-radius: 0 0 50% 50%;
}
.services-design4{
   padding: 0px 19px 30px 0px;
   position: relative;
   z-index: 9;
}
.services-design-3 strong{
   font-size: 19px;
   font-weight: 600;
   color: #fff;
   padding: 0 0px 16px;
   text-transform: capitalize;
   margin: 0;
   display: block;
}
.services-design4 p{
   color: #ffffff;
   padding: 0;
   font-size: 15px;
   margin: 0;
   line-height: 33px;
   font-weight: 400;
}
.services-design4 a{
  color: #70122b;
  padding: 7px 15px;
  display: block;
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
  background: #ffffff;
  margin: 15px auto 0;
  width: fit-content;
  border-radius: 0;
}
.services-design4 a i{
  color: #1cae00;
  font-size: 24px;
} 

.services-heading strong{
  font-size: 57px;
  display: block;
  font-weight: 600;
  margin: -13px 0 0px 0;
  padding: 0px 0 0 0px;
  color: #1b639d;
  text-transform: capitalize;
  font-family: "Trochut", sans-serif;
  background: -webkit-linear-gradient(90deg, #f89808, #ffc600 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.services-heading p{
  color: #fff;
  font-size: 19px;
  padding: 5px 25px 4px;
  border-radius: 30px;
  display: inline-block;
  margin: 0 0 -27px 0;
  z-index: -9;
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  background: #185a9d;
}
/* end our services section */

/* start testimonials section  */

.client{
   margin: 60px 0 0;
}
.testimonials{
   padding: 90px 0 100px;
   position:relative;
   z-index: 9;
}
.video-section{padding:0 0 90px;}
.testimonials-heading strong{
   font-family: "Trochut", sans-serif;
   color: #ffffff;
   text-transform: capitalize;
   font-size: 67px;
   background: #ff86ac;
   font-weight: 500;
   display: block;
   line-height: 100px;
}
.testimonials-heading p{
  color: #ffc107;
  font-size: 19px;
  padding: 7px 34px 6px;
  background: #7c1534;
  margin: -10px 0 0;
  display: inline-block;
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 40px;
}
.testimonials1{
  padding: 10px;
}
.testimonials2{
  border-radius: 15px;
  padding: 0px 0 40px;
  z-index: 9;
  position:relative;
  box-shadow: 0px 0px 2px 0px #e2e2e2;
}

.testimonials3 aside {
  background: #ff86ac;
  margin: 0 0 0 auto;
  padding: 10px;
  width: 30%;
}
.testimonials3 aside img{
  border-radius: 50%;
  display: block;
  margin: 0 0 0 auto;
}
.testimonials3 p{
  color: #ffffff;
  font-weight: 400;
  line-height: 30px;
  padding: 9px 20px 20px;
  text-align: center;
  font-size: 15px;
}
.testimonials3 b{
  display: inline-block;
  background: #ffc107;
  padding: 2px 8px 4px;
  margin: 0 auto 0 0;
  position: absolute;
  left: 0;
}
.testimonials3 b i{
  padding: 5px 0px;
  color: #5e0e29;
  display: block;
  font-size: 12px;
}
.testimonials3 strong{
  background: #fff;
  padding: 5px 10px 5px 10px;
  font-size: 15px;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  text-align: center;
  width: 100%;
}
.testimonials3 strong span{
  font-size: 16px;
  font-weight: 600;
  color: #5d0e28;
  background: #ff86ac;
  text-transform: uppercase;
  padding: 0px 15px 0 15px;
  display: inline-block;
  border-radius: 40px;
  margin: 0px auto 0px 4px;
}
/* end testimonials section  */



/* start footer section  */

.footer-section{border-top: 1px solid #6b1a36;}
.footer-section .row{
  padding: 20px;
  background: #ff86ac;
}

.footer-heading strong{
  color: #601f36;
  text-transform: capitalize;
  font-size: 40px;
  font-weight: 700;
  font-family: 'Acme', sans-serif;
}
.footer-heading p {
  color: #222;
  font-size: 15px;
  padding: 3px 3% 16px 3%;
  line-height: 30px;
}

.footer-services1{
  padding: 10px;
}
.footer-services2{
  padding: 18px 20px 19px;
  background: #510e26;
  border: 3px solid #fff;
  border-radius: 0 0 140px 140px;
}

.footer-services2 strong{
  color: #ffffff;
  text-transform: capitalize;
  display: block;
  font-size: 22px;
  font-weight: 500;
  font-family: 'Acme', sans-serif;
  padding: 0 0 20px 0;
}
.footer-services2 img{
  border-radius: 50%;
  border: 4px solid #fff;
}

.footer-2{
  padding: 0px;
  text-align: center;
  display: flex;
}
.footer-info{
  background: #fff;
  padding: 10px;
}
.call-footer{
  width: 25%;
  position: relative;
}
.call-footer span{
  height: 111px;
  position: absolute;
  display: block;
  font-size: 41px;
  width: 71px;
  line-height: 100px;
  border-radius: 0 0 40px 40px;
  background: #ffffff;
  top: 0;
}
.call-footer span .bi{
  height: 2.3rem;
  width: 2.2rem;
  color: #fff;
}
.text-footer{
  width: 75%;
  text-align: left;
}
.text-footer strong{
  font-weight: 500;
  color: #ffc107;
  text-transform: capitalize;
  font-size: 14px;
  background: #540b25;
  padding: 5px 10px;
}
.text-footer p{
  font-size: 28px;
  color: #000000;
  font-weight: 700;
}
.disclaimer p{
  font-size: 15px;
  line-height: 28px;
  margin: 82px 0 0px 0;
  color: #fff;
  font-weight: 400;
}

.copy-right{
  padding: 20px 0;
}
.copy-right p{
  color: #ff86ac;
  font-weight: 500;
  font-size: 14px;
  display: block;
}

/* end footer section  */



#callbook {
  background:green;
  bottom: 0;
  height: 40px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background:red;
  position: relative;
  padding: 8px 0px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #038303;
}
#callbook ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  top: 0px;
}

.award-1{
  padding: 10px;
}
.heading-award strong{
  font-family: "Trochut", sans-serif;
  color: #ffffff;
  font-size: 49px;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0px 0;
  text-align: center;
  display: block;
  line-height: 68px;
}

.heading-award strong img{
  margin: 0 auto;
}

/* start form section*/


.whychoose-section{
  padding: 60px 0 60px;
  position: relative;
  z-index: 9;
  background: #3f0316;
}
.form-section:before{
  content:"";
  position:absolute;
  background:url(../images/astrology-bg.webp) no-repeat;
  height: 100%;
  width:100%;
  top: 20px;
  z-index: -9;
  left:0;
  opacity: 0.5;
  right:0;
}
.form-design1{
  padding: 0px 30px 50px 0px;
  position:relative;
}
.form-design1:after{
  background:linear-gradient(#ff7100, #ffaa02);
  content:"";
  height: 100%;
  width: 4%;
  top:0;
  margin: 0 auto;
  left: 0px;
  z-index: -9;
  right: 0;
  position: absolute;
}
.form-section:after{
  background: linear-gradient(to top, #ff7100, #ffaa02);
  content:"";
  height: 2%;
  width: 75.6%;
  bottom: 80px;
  margin: 0 auto;
  left: auto;
  z-index: -9;
  top: auto;
  right: 0;
  position: absolute;
}
.getin-form {
   padding: 30px 30px 50px 30px;
   position:relative;
   background: #ff86ac;
   z-index: 9;
}

.contac-rr{
  padding: 0 0 0px 0;
  margin: 0;
  position: relative;
  text-align: left;
}

.form-group1 {
   padding: 10px 0px;
   margin: 0px 0px 0px;
   position: relative;
}
.form-group1 label{
  text-align: left;
  font-weight: 600;
  display: block;
  padding: 0 0 4px 0;
  font-size: 14px;
  text-transform: capitalize;
}
input.form-control1 {
   color: #ffffff;
}

.form-control1 {
  height: 47px;
  background-color: #ffffff00;
  border: 0;
  border: 0;
  border: 1px solid #672a05;
  border-radius: 0;
  display: block;
  width: 100%;
  padding: 12px 14px 10px 10px;
  border-radius: 20px;
  font-size: 15px;
  font-weight: 500;
}
textarea.form-control1 {
  height: 110px;
  color: #ffffff;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 24px 0px 0;
  display: block;
  margin: 0;
}
.btn-group>.btn{
  padding: 14px 29px 9px;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  border:0;
  width: 100%;
  background: #3f0316;
  border-radius: 30px 30px;
  margin: 0 0 0 auto;
  text-align: center;
}
.btn-group>.btn:first-child:hover{
  background: #5d0e2a;
  color:#000000;
}
.form-group1  .place::-webkit-input-placeholder{
  color: #000000;
  padding-left:10px;
  font-weight:400;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.form-heading strong{
  font-size: 54px;
  line-height: normal;
  font-weight: 500;
  text-transform: capitalize;
  display: block;
  font-family: "Trochut", sans-serif;
  color: #3f0316;
}

.banner{
  padding:0 0 0 40px;
}



@media (max-width: 767px){
  body{text-align: center;}
  .tophead-line p{font-size: 15px;}
  .head-logo1{text-align:center;padding: 8px 0 0 0;}
  .head-number a{font-size: 44px;text-align: left;margin: 10px 0 0px;}
  .head-number span:before{display:none;}
  .head-number span{bottom: -3px;height: 80px;width: 80px;border: 5px solid #fffd2a78;line-height: 70px;}
  .icon-services li span{top: -3px;}
  .services-love1 {padding: 10px; 0 0 20px;}
  .border-about{padding: 0px 30px 30px 30px;}
  .call-footer {width: 16%;}
  .text-footer{width: 84%;padding: 0 0 10px 0;}
  .disclaimer p {padding: 0px 0 10px 0;margin: 52px 0 0px 0;}
  .icon-services ul li{width:12%;}
  .services-love2 strong{font-size;font-size: 36px;}
  .aboutus-heading strong{font-size: 50px;}
  .services-design-3 strong{font-size: 23px;padding: 0;}
  .copy-right{padding-bottom:50px;}
  .icon-services ul{display:none;}
  .topservices-section {padding: 50px 0 0;}
  .aboutus {padding: 50px 18px 50px;}
  .testimonials3 aside{width: 25%;}
  .services-love2 strong img{display: block;margin: 0 auto;}
  .our-services-section {padding: 60px 0 60px;}
  .services {padding: 40px 0 0;}
  .testimonials-heading strong{font-size: 49px;}
  .banner{padding:0;}
  .services-design2{padding: 10px;border-radius: 20px;}
  .services-design4{padding:0;}
  .services-list1{border-radius:0;padding: 9px;}
  .services-design-3{padding:4px;}
  .services-design1{padding: 10px 10px;}
  .footer-section .row{padding:0}
  .footer-section{padding:30px 0 0;}
  .footer-1{padding: 20px 0 20px;}
  .call-footer span{border-radius:0;line-height: 70px;height: 74px;top: -43px;}
   .footer-2{
    justify-content: center;
    align-items: center;
}
 
  #callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tophead-line p{font-size:20px;}
  .head-logo1{text-align:center;}
  .head-number a{font-size: 44px;margin: 10px 0 0px;}
  .head-number span:before{display:none;}
  .head-number span{bottom: -14px;}
  .icon-services li span{top: -3px;}
  .services-love1 {padding: 10px; 0 0 20px;}
  .border-about{padding: 0px 30px 30px 30px;}
  .call-footer {width: 16%;}
  .text-footer{width: 84%;padding: 0 0 10px 0;}
  .disclaimer p {padding: 50px 0 24px 0;}
  .banner{padding:0;}
  .services-design2{padding: 10px;border-radius: 20px;}
  .services-design4{padding:0;}
  .services-list1{border-radius:0;padding: 20px;}

  
 
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .head-number a{font-size: 36px;margin: 50px 0 0px;}
  .testimonials3 aside{width: 40%;}
  .testimonials3 p {padding: 9px 10px 20px;}
  .services-design-3 strong{font-size: 21px;}
  .services-design-3 {padding: 20px 20px 20px;}
  .border-about{padding: 0px 30px 50px 30px;}
  .services-love2 strong{font-size: 43px;}
  .services-list1 ul li img{height: 41px;}
  .services-list1 ul li{font-size: 17px;}
  .icon-services li span{top: 22px;}


  
}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {




}

@media (max-width: 575px) and (min-width: 0px) {
  .text-footer {width: 79%;padding: 0 0 10px 26px;}
  .call-footer{width:21%;}
  .testimonials-heading p{font-size: 15px;padding: 6px 14px 6px;}
  .content-design ul li{padding: 10px 20px 10px 41px;font-size: 15px;}
  .our-services-section .aboutus-heading strong{font-size: 41px;line-height: 80px;}
  .testimonials3 aside{width: 29%;}


  
}
@media (max-width: 420px) and (min-width: 0px) {
  .services-love2 strong{font-size;font-size: 27px;line-height: 46px;}
  .aboutus-heading strong{font-size: 31px;}
  .border-about {padding: 0px 10px 20px 10px;}
  .aboutus-heading p{padding: 7px 11px 6px;font-size: 14px;margin: -20px 0 0;border-radius: 0px;}
  .testimonials-heading strong{font-size: 40px;}
  .testimonials3 p{padding: 9px 9px 9px;}
  .call-footer span{font-size: 37px;}
  .text-footer p{font-size:20px;}
  .testimonials1{padding:15px 0;}
  .testimonials {padding: 0px 0 60px;}
  .client { margin: 30px 0 0;}
  .head-number a {font-size: 29px;}
  .head-number span{height: 53px;width: 53px;line-height: 44px;font-size: 23px;}
  .services-list1 strong {padding: 0 0 0 0px;font-size: 43px;}
  .services-list1 ul li{font-size: 16px;padding: 10px 10px 10px 10px;}
  .serv-love-image1 {padding: 10px 10px;}
  .contact-number a{font-size: 26px;}
  .contact-number span{height: 55px;width: 53px;line-height: 47px;font-size: 31px;}
  
}